/*
Link for editing pages from the public website
*/

#edit_link
{
	position: absolute !important;
	top: 0px !important;
	right: 0px !important;
	display: inline !important;
	background: #888 !important;
	color: #FFF !important;
	height: 23px !important;
	/*width: 117px !important;*/
	width: 90px !important;
	overflow: hidden;
}

#edit_link img { border: 0 !important; }

@media print
{
	#edit_link { display: none !important; }
}

